[blfs-book] [BLFS Trac] #4944: cups 1.7.2: build error on system without dnssd/avahi

BLFS Trac trac at linuxfromscratch.org
Sun Apr 13 02:36:52 PDT 2014


#4944: cups 1.7.2: build error on system without dnssd/avahi
-----------------------------+------------------------------
 Reporter:  pierre.labastie  |       Owner:  pierre.labastie
     Type:  defect           |      Status:  assigned
 Priority:  normal           |   Milestone:  7.6
Component:  BOOK             |     Version:  SVN
 Severity:  normal           |  Resolution:
 Keywords:                   |
-----------------------------+------------------------------
Changes (by pierre.labastie):

 * owner:  blfs-book@… => pierre.labastie
 * status:  new => assigned


Comment:

 Seems that distros all have avahi as a dependency. So the fix may not be
 available until upstream takes care of it. Let's do what Fernando
 suggests.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4944#comment:2>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list